Skip to main content
GET
/
v1
/
projects
/
{projectId}
Get Project
curl --request GET \
  --url https://api.anchorbrowser.io/v1/projects/{projectId} \
  --header 'anchor-api-key: <api-key>'
{
  "id": "<string>",
  "name": "<string>",
  "created_by_user": "<string>",
  "domain": "<string>",
  "logo_url": "<string>",
  "organization_id": "<string>",
  "organization_name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

anchor-api-key
string
header
required

API key passed in the header

Path Parameters

projectId
string
required

Response

Project retrieved successfully.

A team project (a.k.a. team / workspace).

id
string
name
string
created_by_user
string | null
domain
string
logo_url
string | null
organization_id
string | null
organization_name
string | null
created_at
string<date-time> | null
updated_at
string<date-time> | null